Bug 166536 - Bitstream Vera Serif Italics Doesn't
Bitstream Vera Serif Italics Doesn't
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: openoffice.org (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Caolan McNamara
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-08-22 22:44 EDT by Warren Togami
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-23 04:30:33 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenOffice.org 18285 None None None Never

  None (edit)
Description Warren Togami 2005-08-22 22:44:44 EDT
openoffice.org-1.9.117-3.1.0.fc4

"Bitstream Vera Serif" text set to italic fails to look different from
non-italic.  Bold works.
Comment 1 Caolan McNamara 2005-08-23 04:24:46 EDT
Bitstream Vera Serif does not have an italic font, e.g. use gedit and select
Bitstream Vera Serif as the font, it won't have an italic style available.
Comment 2 Caolan McNamara 2005-08-23 04:30:33 EDT
http://qa.openoffice.org/issues/show_bug.cgi?id=18285
Comment 3 Simos Xenitellis 2006-02-28 14:58:45 EST
FYI, Dejavu (derivative of Bitstream) has a Serif Oblique version.
http://www.alanwood.net/unicode/fonts.html#dejavuserif

Note You need to log in before you can comment on or make changes to this bug.